#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.8
visibility:           public
id:                   yesod-persistent-1.6.0.8-L0xWu89aSJBDn4nYStg9XS
key:                  yesod-persistent-1.6.0.8-L0xWu89aSJBDn4nYStg9XS
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  94d09dad8827e6f4daf9572ec97ccde0
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-persistent-1.6.0.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-persistent-1.6.0.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-persistent
hs-libraries:         HSyesod-persistent-1.6.0.8-L0xWu89aSJBDn4nYStg9XS
depends:
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    conduit-1.3.4.2-F9QdDA7xtUa5vT767kOTLE
    persistent-2.13.3.1-J5O21AR8DJBJfqpxq9jzrE
    resource-pool-0.2.3.2-Gx7T9N3qfILCYBTpCvoMbp
    resourcet-1.2.6-tTUGOhMY59182IoWSj65p transformers-0.5.6.2
    yesod-core-1.6.24.0-GZN9YLRmDoN8hKxK4k3fGk

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

